spatializer: do not conflict with libvlccore options